@import url('https://fonts.googleapis.com/css2?family=Prompt:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Prompt', sans-serif;
}

html, body {
    display: grid;
    height: 100%;
    place-items: center;
    /* background: #f0f0f0; */
    /* background-image: url(/img/login-bg.jpg); */
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.wrapper {
    width: 380px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.3);
}

.wrapper .title {
    line-height: 80px;
    background: #fff;
    color: #2196f3;
    text-align: center;
    border-radius: 10px 10px 0 0;
    font-size: 25px;
    font-weight: bolder;
}

.wrapper form {
    padding: 30px 20px 25px 20px;

}

.wrapper form .row {
    height: 45px;
    position: relative;
    margin-bottom: 15px;
}

.wrapper form .row input {
    height: 100%;
    width: 100%;
    outline: none;
    padding-left: 60px;
    border-radius: 10px;
    border: 1px solid lightgray;
    font-size: 16px;
}

.wrapper form .row i {
    position: absolute;
    width: 47px;
    height: 100%;
    color: rgb(37, 37, 37);
    font-size: 18px;
    background-color: #dfdfdf;
    border-radius: 5px 0 0 5px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.wrapper form .button input {
    padding-left: 0px;
    background: #2196f3;
    color: rgb(255, 255, 255);
    font-weight: bold;
    cursor: pointer;
    transition: 0.2s ease-in;
}

.wrapper form .button p {
    font-size: medium;
    opacity: 0.7;
    padding-top: 12px;
    text-align: center;
}

.wrapper form .button input:hover {
    background: #0b70c4;
}